<?php
include('dbconnect.php');
session_start();


	$tid = $_POST['tid'];
	
	$query = "DELETE FROM bankwithdraw WHERE tid='$tid'";
	$query_run = mysqli_query($connection, $query);
	
	if($query_run)
    {
		
		$_SESSION['status'] = "<p style='padding:15px; background: #000; color: #fff; border-radius:10px;'>Bank Withdraw Deleted</p>";	
		header('location:../bankwithdraw.php');
	}
    else
    {
		$_SESSION['status'] = "error..  not deleted";
		header('location:../bankwithdraw.php');
	}	

?>